<!-- ##### SECTION Title ##### -->
gimpprocview

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>

<!-- ##### SECTION See_Also ##### -->
<para>

</para>

<!-- ##### SECTION Stability_Level ##### -->


<!-- ##### FUNCTION gimp_proc_view_new ##### -->
<para>

</para>

@name: 
@menu_path: 
@blurb: 
@help: 
@author: 
@copyright: 
@date: 
@type: 
@n_params: 
@n_return_vals: 
@params: 
@return_vals: 
@Returns: 


